Bug 151440 - Spacing fixes for Query dialog
Spacing fixes for Query dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Pound
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-17 18:41 EST by Dave Malcolm
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 15:06:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2005-03-17 18:41:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:
Search Options dialog is somewhat cramped; suggest allowing the Search Options part of the query dialog to expand to fill available space

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. foo
2.
3.
  

Additional info:
Comment 1 Jeff Pound 2005-03-21 17:48:09 EST
The problem with allowing the dialog to use all the space it needs is that the
dialog will be 4 times the length of the longest product/comp/etc.. string. So
something like "Super awsome product with a really long name" will cause the
dialog to be huge-ified.

Ill increase the size of the dialog when i get some more hacking time in.
Comment 2 Jeff Pound 2005-04-22 15:06:53 EDT
The default size has been increased. The query window will now also persist user
adjustments to the width.

Note You need to log in before you can comment on or make changes to this bug.